.news-letter-section {
    padding: 40px 0px;
    text-align: center;
    height: 250px;
    background-image: url(../images/newsletter-background.webp);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 50px;
}

.shoppage-section {
    margin-top: 80px;
}

.shoppage-section h2.header {
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-family: Begilas;
    text-transform: uppercase;
    line-height: 0.9;
    margin-bottom: 50px;
}

.shoppage-section h4 {
    color: #fff;
    font-size: 22px;
    font-family: Begilas;
    margin-bottom: 15px;
}

.shoppage-section .shop-section-left {
    font-family: Begilas;

}

/* .shoppage-section .shop-section-left .select-dropdown .dropdown-menu.show {
    position: relative !important;
    top: 0px !important;
} */

.shoppage-section .shop-section-left .select-dropdown .dropdown-menu {
    position: relative !important;
    top: 475px !important;
}

/*.shoppage-section .shop-section-left .select-dropdown .dropdown-menu.show {*/
/*    position: absolute;*/
/*    transform: translate3d(0px, 58px, 0px);*/
/*    top: 0px;*/
/*    left: 0px;*/
/*    will-change: transform;*/
/*} */

.shoppage-section .shop-section-left .select-dropdown.bg-color-last .dropdown-menu {
    position: absolute !important;
    top: 0px !important;
    background-color: #181818 !important;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown button {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #646464;
    width: 100%;
    border-radius: 0;
    color: #fff;
    text-align: left;
    font-family: Begilas;
    padding-left: 0px;
    font-size: 20px;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown {
    width: 152px;
    position: relative;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown-toggle {
    position: relative;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 5px solid #646464;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown-menu::after {
    content: none;
    border-top: transparent;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown button:focus {
    box-shadow: none;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu {
    background-color: transparent;
    margin-bottom: 20px;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item {
    color: #fff;
    padding-left: 0px;
    display: inline-flex;
    align-items: center;
    padding: 6px 0px;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input::placeholder {
    border-radius: 100%;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input {
    margin-right: 10px;
    cursor: pointer;
}


.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item {
    position: relative;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item p {
    margin-bottom: 0px;
}

/* .shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item label {
    background-color: transparent;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    height: 15px;
    left: 0;
    position: absolute;
    top: 8px;
    width: 15px;
} */

/* .shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 15px;
    left: 2%;
    opacity: 0;
    position: absolute;
    background-color: aliceblue;
    top: -2px;
    width: 15px;
    border-radius: 100%; 
}*/

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input:checked:before {
    background-color: green;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input:focus {
    outline: transparent;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type="checkbox"] {}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type="checkbox"]:checked {
    background-color: #66bb6a;
    border-color: #66bb6a;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type="checkbox"]:checked+label:after {
    opacity: 1;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item.active,
.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item:hover {
    background-color: transparent;
    color: #901c2b;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item:focus {
    background-color: transparent;
}

.shoppage-section .shop-section-left .select-dropdown:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 5px solid #646464;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    display: none;
}

.shoppage-section .shop-section-left .select-dropdown select {
    font-size: 1rem;
    font-weight: normal;
    padding: 8px 24px 8px 10px;
    border: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    width: 110px;
}

.shoppage-section .shop-section-left .fliter {
    margin: 40px 0px;
}

.shoppage-section .shop-section-left .fliter .price {
    color: #fff;
    font-size: 15px;
}

.shoppage-section .shop-section-left .fliter .price-tag p {
    color: #fff;
    margin-bottom: 0px;
    padding-right: 10px;
    border-right: 1px solid #646464;
    width: 50px;
}

.shoppage-section .shop-section-left .price-tag {
    position: relative;
    display: inline-flex;
    border-bottom: 1px solid #646464;
    align-items: center;
    width: 152px;
}

.shoppage-section .shop-section-left .price-tag input {
    background-color: transparent;
    outline: border transparent;
    color: #fff;
    border: transparent;
}

.shoppage-section .shop-section-left .price-tag input::placeholder {
    color: #fff;
}

.shoppage-section .shop-section-left .price-tag input:focus {
    outline: transparent;
}

.fliter .price-tag .select-dropdown select:focus {
    outline: transparent;
    box-shadow: transparent;
}

.fliter .price-tag .select-dropdown select option {
    color: #fff;
    background-color: #181818 !important;
    padding: 5px 0px !important;
}

.shoppage-section .shop-section-left .apply {
    width: 150px;
    height: 48px;
    border: 1px solid #901c2b;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
    margin-top: 30px;
    background-color: #901c2b;
    font-size: 18px;
}

.shoppage-section .shop-section-left .apply:focus {
    outline: transparent;
    box-shadow: none;
}

.shoppage-section .shop-section-left .apply:hover {
    background-color: transparent;
}

.shoppage-section .shop-section-left .clear {
    width: 150px;
    height: 48px;
    border: 1px solid #901c2b;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
    margin-top: 10px;
    background-color: transparent;
    font-size: 18px;
}

.shoppage-section .shop-section-left .clear:hover {
    background-color: #901c2b;
    color: #fff;
}

.shoppage-section .shop-section-right {
    font-family: Begilas;

}

.shoppage-section .shop-section-right .right-fliter-price-tag {
    display: flex;
    align-items: center;
    width: 150px;
    border-bottom: 1px solid #646464;
    position: relative;
}

.shoppage-section .shop-section-right .right-fliter-price-tag p {
    margin-bottom: 0px;
    padding-right: 5px;
    border-right: 1px solid #646464;
}

.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown {
    margin-left: 30px;

}

.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select {
    background-color: transparent;
    color: #fff;
    font-size: 15px;
    position: absolute;
    right: 2px;
    top: 0px;
    border: none;
}

.shoppage-section .shop-section-right .shop-section-right-fliter {
    display: flex;
    flex-wrap: wrap;
}

.shoppage-section .shop-section-right .shop-section-right-fliter .top-last {
    position: absolute;
    right: 40px;
}

.shoppage-section .shop-section-right .shop-section-right-fliter .top-last a {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    margin: 0px 3px;
}

.shoppage-section .shop-section-right .right-fliter-price-tag {
    margin-right: 30px;
}

.shoppage-section .shop-section-right .right-fliter-price-tag.second {
    width: 190px;
}

.shoppage-section .shop-section-right .right-fliter-price-tag.second input {
    background-color: transparent;
    border: transparent;
    color: #ffff;
}

.shoppage-section .shop-section-right .right-fliter-price-tag.second .fa-solid {
    position: relative;
    right: 40px;
    color: #646464;
}

.shoppage-section .shop-section-right .right-fliter-price-tag.second input:focus {
    outline: transparent;
}

.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select:focus {
    outline: transparent;
}

.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select option {
    background-color: #181818;
}

.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select option:focus,
.shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select option:hover {
    background-color: #ba1229 !important;
    color: #ffff !important;
}

.shoppage-section .shop-section-right .right-fliter-price-tag p {
    color: #fff;
    font-size: 15px;
    padding: 0px 10px 0px 3px;
}

.shoppage-section .shop-section-right .shop-section-right-one {
    margin: 40px 0px;
    display: inline-flex;
    align-items: center;
    width: 100%;
}

.shoppage-section .shop-section-right .shop-section-right-one h4 {
    width: 20%;
}

.shoppage-section .shop-section-right .shop-section-right-one p {
    text-align: right;
    color: #fff;
    width: 80%;
}

.shoppage-section .shop-section-right .col-right {
    padding-right: 5px;
}

.shoppage-section .shop-section-right .col-right .product-name {
    margin-bottom: 20px;
    height: 600px;
}

.shoppage-section .shop-section-right .col-right .product-name .product-img {
    width: 100%;
    height: 320px;
    margin-bottom: 30px;
    overflow: hidden;
}

.shoppage-section .shop-section-right .col-right .product-name .product-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 1s;
}

.shoppage-section .shop-section-right .col-right .product-name .product-img img:hover {
    transform: scale(1.1);
}

.shoppage-section .shop-section-right .col-right .product-name p {
    color: #fff;
    line-height: 1.2;
    font-size: 18px;
}

.shoppage-section .shop-section-right .col-right .product-name p.rate {
    font-size: 24px;
    margin-bottom: 30px;
}

.shoppage-section .shop-section-right .col-right .product-name a.add-to-cart {
    display: inline-block;
    width: 135px;
    height: 41px;
    border: 1px solid #ffff;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

.btn {
    display: inline-block;
    width: 135px;
    height: 41px;
    color: #ffff;
    border: 1px solid #901c2b;
    background-color: #901c2b;
    text-align: center;
    padding: 10px 0px;
    margin-right: 6px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    font-family: Begilas;
    border-radius: 0px;
}

.btn:hover {
    color: white;
    background-color: transparent;
}

.btn:focus {
    box-shadow: none;
}

.shoppage-section .shop-section-right .col-right .product-name a.add-to-cart:hover {
    color: #ffff;
    border: 1px solid #901c2b;
    background-color: #901c2b;
}

.shoppage-section .shop-section-right .navigation {
    display: flex;
}

.shoppage-section .shop-section-right .navigation .right {
    display: flex;
    width: 40%;
    position: relative;
}

.shoppage-section .shop-section-right .navigation .right a {
    color: #fff;
    font-size: 18px;
    position: relative;
}

.shoppage-section .shop-section-right .navigation .right .left-nav {
    right: 50px;
    position: absolute;
}

.shoppage-section .shop-section-right .navigation .left {
    width: 60%;
}

.shoppage-section .shop-section-right .navigation .left ul {
    display: flex;
    list-style: none;
    padding-left: 0px;
    justify-content: end;
}

.shoppage-section .shop-section-right .navigation .left ul li {
    margin-right: 2px;
}

.shoppage-section .shop-section-right .navigation .left ul li a {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 0px;
}

.shoppage-section .shop-section-right .navigation .left ul li a.active,
.shoppage-section .shop-section-right .navigation .left ul li a:hover {
    background-color: #901c2b;
}

.shoppage-section .shop-section-right .navigation .right .right-nav a::after {
    content: '';
    position: absolute;
    width: 180px;
    top: 44%;
    left: 0%;
    margin-left: 7px;
    border-top: 2px solid #901c2b;
}

.shoppage-section .shop-section-right .navigation .right .left-nav a::before {
    content: '';
    position: absolute;
    width: 100px;
    top: 44%;
    right: 0%;
    margin-right: 6px;
    border-top: 2px solid #901c2b;
}

.shoppage-section .desire-img-sec {
    position: relative;
    height: 373px;
    margin: 40px 0px 70px;
    padding: 50px 0px 0px 75px;
    overflow: hidden;
}

.shoppage-section .desire-img-sec .desire-img-sec-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shoppage-section .desire-img-sec .desire-img-sec-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shoppage-section .desire-img-sec .desire-img-cnt {
    position: relative;
    z-index: 3;
    opacity: 0.9;
}

.shoppage-section .desire-img-sec .desire-img-cnt h4 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
}

.shoppage-section .desire-img-sec .desire-img-cnt h2 {
    color: #fff;
    font-size: 50px;
    line-height: 0.8;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.shoppage-section .desire-img-sec .desire-img-cnt p {
    color: #fff;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 30px;
}

.shoppage-section .desire-img-sec .desire-img-cnt a {
    display: inline-block;
    width: 159px;
    height: 48px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0px;
    background-color: #901c2b;
    text-decoration: none;
}

/* ------------------------------------------------------------ collection page ---------------------------- */
.collection-inner-page {
    padding: 80px 0px 10px;
}

.collection-inner-page h2 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1;
    font-family: Begilas;
    font-size: 30px;
    margin-bottom: 90px;
}

.collection-inner-page .collection-inner-col {
    padding-right: 5px;
    font-family: Begilas;
}

.collection-inner-page .collection-inner-col .collection-inner-product {
    margin-bottom: 90px;
}

.collection-inner-page .collection-inner-col .collection-inner-product-img {
    width: 100%;
    height: 320px;
    overflow: hidden;
}

.collection-inner-page .collection-inner-col .collection-inner-product-img img:hover {
    transform: scale(1.1);
}

.collection-inner-page .collection-inner-col .collection-inner-product-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 1s;
}

.collection-inner-page .collection-inner-col .collection-inner-product h5 {
    font-size: 30px;
    color: #ffff;
    margin: 40px 0px 15px 0px;
}

.collection-inner-page .collection-inner-col .collection-inner-product p {
    font-size: 16px;
    margin-bottom: 30px;
    color: #fff;
}

.collection-inner-page .collection-inner-col .collection-inner-product a.shop-btn {
    display: inline-block;
    width: 125px;
    height: 41px;
    border: 1px solid #ffff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    padding: 7px 0px;
}

.collection-inner-page .collection-inner-col .collection-inner-product a.shop-btn:hover {
    color: #fff;
    border: 1px solid #901c2b;
    background-color: #901c2b;
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt .collection-bottom-carousel-cnt-img {
    width: 260px;
    height: 330px;
    margin-bottom: 35px;
    overflow: hidden;
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt .collection-bottom-carousel-cnt-img img:hover {
    transform: scale(1.1);
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt .collection-bottom-carousel-cnt-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 1s;
}

.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav {
    display: block !important;
    margin-top: 40px;
    position: relative;
}

.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next,
.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-prev {
    color: #fff;
    margin: 0px 150px;
}

.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-prev::after {
    content: '';
    position: absolute;
    width: 150px;
    top: 42%;
    margin-left: 0px;
    border-top: 2px solid #901c2b;
}

.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next::before {
    content: '';
    position: absolute;
    width: 153px;
    top: 42%;
    right: 36%;
    margin-right: 3px;
    border-top: 2px solid #901c2b;
}

.collection-inner-bottom-carousel {
    font-family: Begilas;
    margin-bottom: 100px;
}

.collection-inner-bottom-carousel h5 {
    text-align: center;
    color: #fff;
    margin-bottom: 5px;
    font-size: 16px;
}

.collection-inner-bottom-carousel h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    margin-bottom: 50px;
}

.brands-section {
    padding-bottom: 100px;
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt h4 {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt a.shop-now {
    width: 125px;
    height: 41px;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px 0px;
    text-align: center;
    font-size: 16px;
}

.collection-inner-bottom-carousel .collection-bottom-carousel-cnt a.shop-now:hover {
    border: 1px solid #901c2b;
    background-color: #901c2b;
    color: #ffff;
}

.collection-news-letter {
    position: relative;
    padding: 40px 0px;
    height: 244px;
}

.collection-news-letter .collection-news-letter-background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.collection-news-letter .collection-news-letter-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.collection-news-letter .news-letter-section-cnt {
    position: relative;
    z-index: 2;
    text-align: center;
    font-family: Begilas;
}

.collection-news-letter .news-letter-section-cnt h2 {
    text-transform: uppercase;
    color: #ffff;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 1px;
}

.collection-news-letter .news-letter-section-cnt p {
    color: #ffff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.collection-news-letter .news-letter-section-cnt input {
    width: 420px;
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #fff;
    font-family: Begilas;
    padding-bottom: 5px;
    color: #fff;
}

.collection-news-letter .news-letter-section-cnt input:focus {
    outline: transparent;
    box-shadow: none;
}

.collection-news-letter .news-letter-section-cnt a.subscribe {
    display: inline-block;
    width: 160px;
    height: 50px;
    padding: 10px 6px;
    text-align: center;
    border-radius: 0px;
    border: 1px solid #901c2b;
    color: #ffff;
    font-family: Begilas;
    font-size: 20px;
    margin-top: 10px;
    background-color: #901c2b;
    text-decoration: none;
    text-transform: uppercase;
    opacity: 0.9;
}

.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next:focus,
.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-prev:focus,
.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next:hover,
.collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-prev:hover {
    background-color: transparent;
    outline: transparent;
}

.related-produts-sec {
    margin: 80px 0px;
    font-family: Begilas;

}

.related-produts-sec .related-produts-sec-head {
    text-align: center;
    color: #ffff;
    margin-bottom: 50px;
}

.related-produts-sec .related-produts-sec-head p {
    font-size: 18px;
    margin-bottom: 0px;
}

.related-produts-sec .related-produts-sec-head h2 {
    font-size: 30px;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt .related-produts-img {
    width: 260px;
    height: 310px;
    margin-bottom: 30px;
    overflow: hidden;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt .related-produts-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1.1s;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt .related-produts-img img:hover {
    scale: 1.1;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt p {
    color: #fff;
    line-height: 1;
    font-size: 18px;
    margin-bottom: 15px;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt h4 {
    color: #fff;
    line-height: 1;
    font-size: 25px;
    margin-bottom: 15px;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt a.to {
    display: inline-block;
    width: 125px;
    height: 45px;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    padding: 9px 0px;
    text-decoration: none;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt a.to:hover {
    color: #ffff;
    background-color: #901c2b;
    border: 1px solid #901c2b;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt a.to .fa-solid {
    margin-left: 3px;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav {
    display: block !important;
    margin-top: 40px;
    position: relative;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-next,
.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev {
    color: #fff;
    margin: 0 150px;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-next:focus,
.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev:focus,
.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-next:hover,
.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev:hover {
    background-color: transparent;
    outline: transparent;
    box-shadow: none;
}

.related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev::after {
    content: '';
    position: absolute;
    width: 301px;
    top: 44%;
    margin-left: 0px;
    border-top: 2px solid #ba1229;
}

.product-details {
    margin: 50px 0px;
    font-family: Begilas;

}

.product-details .nav-pills .nav-item .nav-link {
    width: 200px;
    height: 48px;
    border-radius: 0px;
    border: 1px solid #ba1229;
    color: #fff;
    font-family: Begilas;
    background-color: transparent;
    font-size: 18px;
    margin: 1px;
    padding: 10px;
}

.product-details .nav-pills .nav-item .nav-link:hover {
    background-color: #ba1229;
    color: #fff;
}

.product-details .nav-pills .nav-item .nav-link.active {
    background-color: #ba1229;
}

.product-details .nav-pills .nav-item .nav-link:focus {
    outline: transparent;
}

.product-details .tab-content {
    border-bottom: 1px solid #646464;
    padding-bottom: 50px;
}

.product-details .tab-content p {
    color: #fff;
    padding-top: 25px;
}

.product-details .tab-content .tab-pane.review-cnt p {
    padding-top: 0px;
    margin-bottom: 15px;
}

.dry-drop-sec {
    margin: 50px 0px 100px;
}

.dry-drop-sec h2 {
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    font-family: Begilas;
    font-size: 30px;
    margin-bottom: 40px;
}

.dry-drop-sec .portfolio_slider {
    margin-bottom: 35px;
}

.dry-drop-sec .portfolio_slider .pull-left {
    position: absolute;
    top: initial;
    bottom: 9%;
    left: 10%;
    width: 40px;
    right: initial;
    height: 40px;
    color: #fff;
    padding: 0px 14px;
    font-size: 20px;
    border-radius: 100%;
    z-index: 99;
    rotate: inherit;
}

.dry-drop-sec .portfolio_slider .pull-right {
    position: absolute;
    top: initial;
    bottom: 9%;
    left: initial;
    width: 40px;
    right: 10%;
    height: 40px;
    color: #fff;
    padding: 0px 14px;
    font-size: 20px;
    border-radius: 100%;
    z-index: 99;
    rotate: inherit;
}


.dry-drop-sec .portfolio_slider .pull-left::after {
    content: '';
    position: absolute;
    left: 11px;
    top: 38%;
    margin-left: 10px;
    border-bottom: 2px solid #901c2b;
    rotate: inherit;
    width: 200px;
}

.dry-drop-sec .portfolio_slider .pull-right::before {
    content: '';
    position: absolute;
    right: 19px;
    top: 38%;
    margin-left: 10px;
    border-bottom: 2px solid #901c2b;
    rotate: inherit;
    width: 200px;
}

.dry-drop-sec .slider-nav-king-bed .ji {
    overflow: hidden;
}

.dry-drop-sec .slider-nav-king-bed .ji img {
    width: 151px;
    height: 151px;
    object-fit: cover;
    transition: transform 1s;
}

.dry-drop-sec .slider-nav-king-bed .ji img:hover {
    transform: scale(1.1);
}

.dry-drop-sec .product-right {
    font-family: Begilas;
    padding-left: 20px;
}

.dry-drop-sec .product-right p.product-hour {
    text-align: end;
    color: #fff;
}

.dry-drop-sec .product-right h2 {
    color: #ffff;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.dry-drop-sec .product-right p.star {
    color: #901c2b;
    margin-bottom: 30px;
}

.dry-drop-sec .product-right p.star .fa-solid {
    margin-right: 3px;
}

.dry-drop-sec .product-right p.cnt {
    color: #ffff;
    margin-bottom: 25px;
}

.dry-drop-sec .product-right ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 40px;
}

.dry-drop-sec .product-right ul li {
    border-bottom: 1px solid #646464;
}

/* Hide default radio button style */
.dry-drop-sec input[type="radio"] {
    display: none;
}

/* Default styling for the box */
.dry-drop-sec input[type="radio"]+span.box {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #901c2b;
    color: #646464;
    cursor: pointer;
}

/* Active state styling for the box */
.dry-drop-sec input[type="radio"]:checked+span.box {
    background-color: #901c2b;
    color: #fff;
    border: 1px solid #fff;
}

.dry-drop-sec .product-right ul li p {
    color: #fff;
    margin-bottom: 0px;
    padding: 16px 0px;
    letter-spacing: 1px;
}

.dry-drop-sec .product-right ul li p span {
    margin-right: 10px;
    display: inline-block;
}

.dry-drop-sec .product-right ul li p span.category {
    width: 80px;
}

.dry-drop-sec .product-right ul li p span.box {
    border: 1px solid #646464;
    padding: 1px 3px;
    /* color: #646464; */
}

.dry-drop-sec .product-right ul li p span.box.active {
    color: #fff;
    border: 1px solid #901c2b;
}

.dry-drop-sec .product-right ul li.last-one {
    display: flex;
    align-items: center;
}

.dry-drop-sec .product-right ul li.last-one .input-group {
    width: 94px;
    height: 38px;
    border: 1px solid #fff;
}

.dry-drop-sec .product-right ul li.last-one .input-group button {
    background: transparent;
    color: #fff;
    width: 30px;
    box-shadow: transparent;
    border: transparent;
}

.dry-drop-sec .product-right ul li.last-one .input-group button:focus,
.dry-drop-sec .product-right ul li.last-one .input-group button:hover {
    background-color: transparent;
    outline: transparent;
}

.dry-drop-sec .product-right ul li.last-one .input-group input {
    width: 35px;
    border: transparent;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    left: 0px;
}

.dry-drop-sec .product-right ul li.last-one .input-group input::placeholder {
    position: relative;
    left: 10px;
}

.dry-drop-sec .product-right ul li.last-one .input-group input:focus {
    outline: transparent;
}

.dry-drop-sec .product-right ul li.last-one .input-group ul {
    list-style: none;
    display: flex;
    padding-left: 0px;
    margin-bottom: 0px;
    padding: 0;
    margin: 0;
}

.dry-drop-sec .product-right ul li.last-one .input-group ul li {
    color: #fff;
    width: 30px;
    border-bottom: transparent;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.dry-drop-sec .product-right ul li.last-one .input-group ul li.center {
    background-color: #fff;
}

.dry-drop-sec .product-right .btn-group button {
    width: 150px;
    height: 50px;
    color: #ffff;
    border: 1px solid #ba1229;
    background-color: transparent;
    margin-right: 20px;
    font-size: 18px;
}

.dry-drop-sec .product-right .btn-group button:hover {
    background-color: #ba1229;
    color: #fff;
}

.dry-drop-sec .product-right .btn-group button:focus {
    outline: transparent;
}

.dry-drop-sec .product-right .btn-group button.active {
    background-color: #ba1229;
}

.dry-drop-sec .product-right p.social {
    margin-top: 40px;
    color: #fff;
}

.dry-drop-sec .product-right p.social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #ba1229;
    color: black;
    border-radius: 100%;
    margin-left: 5px;
    text-align: center;
    padding: 4px 0px;
    font-size: 18px;
}

.dry-drop-sec .product-right p.social a:hover {
    color: #fff;
}

.footer-section.inner-page {
    background-image: none;
}

@media(max-width:1024px) {
    .related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt .related-produts-img {
        width: 220px;
        height: 250px;
    }

    .dry-drop-sec .product-right .btn-group button {
        width: 130px;
        margin-right: 10px;
        font-size: 16px;
    }
}

@media(max-width:992px) {
    .collection-news-letter {
        padding: 50px 0px;
        height: auto;
    }

    .dry-drop-sec .product-right {
        padding-top: 50px;
    }

    .related-produts-sec .related-produts-cnt .related-produts-carousel .related-produts-carousel-cnt .related-produts-img {
        width: 100%;
        height: auto;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag {
        margin-bottom: 20px;
    }
}

@media(max-width:820px) {
    .shoppage-section .shop-section-right .navigation .right .right-nav a::after {
        width: 90px;
    }

    .news-letter-section {
        padding: 50px 0px;
        height: auto;
    }
}

@media(max-width:600px) {
    .product-details .nav-pills .nav-item .nav-link {
        margin: 5px;
    }

    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-next,
    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev {
        color: #fff;
        margin: 0 90px;
    }

    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev::after {
        width: 181px;
    }

    .product-right .btn-group {
        flex-wrap: wrap;
    }

    .collection-inner-bottom-carousel .collection-bottom-carousel-cnt .collection-bottom-carousel-cnt-img {
        width: 100%;
        height: auto;
    }

    .collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next,
    .collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-prev {
        margin: 0px 70px;
    }

    .collection-inner-bottom-carousel .collection-bottom-carousel .owl-nav .owl-next::before {
        width: 73px;
    }

    .collection-inner-page .collection-inner-col .collection-inner-product {
        margin-bottom: 80px;
        text-align: center;
    }

    .brands-section {
        padding-bottom: 70px;
    }

    .shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type='radio']:checked:after {
        top: -10px !important;
    }

    .shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type='radio']:after {
        top: -9px !important;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag p {
        font-size: 20px;
        width: 40%;
    }
}

@media(max-width:430px) {
    .shoppage-section .desire-img-sec {
        height: auto;
        margin: 40px 0px 40px;
        padding: 50px 10px 50px 15px;
    }

    .shoppage-section .shop-section-right .col-right .product-name p {
        font-size: 25px;
    }

    .shoppage-section .shop-section-right .col-right .product-name p.rate {
        font-size: 32px;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag {
        width: 100%;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag.second input {
        width: 99%;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag p {
        font-size: 20px;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag .select-dropdown select {
        font-size: 19px;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag.second .fa-solid {
        right: 0px;
    }

    .shoppage-section .shop-section-right .right-fliter-price-tag.second {
        width: 100%;
    }

    .shoppage-section .shop-section-right .col-right .product-name {
        margin-bottom: 80px;
    }

    .shoppage-section .desire-img-sec .desire-img-cnt p br {
        display: none;
    }

    .shoppage-section .shop-section-right .navigation .right {
        width: 100%;
        margin-bottom: 30px;
    }

    .shoppage-section .shop-section-right .navigation .right .right-nav a::after {
        width: 250px;
    }

    .shoppage-section .shop-section-right .navigation .left {
        width: 100%;
    }

    .shoppage-section .shop-section-right .navigation .left ul {
        justify-content: center;
    }

    .shoppage-section .shop-section-right .navigation {
        display: initial;
    }

    .shoppage-section .shop-section-right .shop-section-right-fliter .top-last {
        display: none;
    }

    .shoppage-section h4 {
        font-size: 30px;
    }

    .shoppage-section .shop-section-left .select-dropdown .dropdown button {
        font-size: 24px;
    }

    .shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item {
        font-size: 22px;
    }

    .shoppage-section .shop-section-left .price-tag {
        width: 47%;
        margin-right: 10px;
        font-size: 22px;
    }

    .shoppage-section .shop-section-left .select-dropdown select {
        font-size: 22px;
    }

    .shoppage-section .shop-section-left .select-dropdown {
        display: flex;
    }

    .shoppage-section .shop-section-left .apply {
        margin-bottom: 30px;
        margin-right: 15px;
        font-size: 18px;
    }

    .shoppage-section .shop-section-left .clear {
        font-size: 18px;
    }

    .shoppage-section .shop-section-left br.app {
        display: none;
    }

    .shoppage-section .shop-section-left .mobile-line {
        display: flex;
    }

    .shoppage-section .shop-section-left .mobile-line .br {
        display: none;
    }

    .shoppage-section .shop-section-left .fliter .price {
        font-size: 28px;
    }

    .shoppage-section .shop-section-left .select-dropdown .dropdown {
        width: 100%;
    }

    .collection-inner-page .collection-inner-col .collection-inner-product h5 {
        font-size: 40px;
    }

    .product-details .nav-pills .nav-item .nav-link {
        width: 180px;
        height: 48px;
        font-size: 15px;
    }

    .dry-drop-sec .product-right .btn-group button {
        margin-bottom: 10px;
    }

    .product-details .nav-pills .nav-item {
        width: 100%;
    }

    .product-details .nav-pills .nav-item .nav-link {
        width: 100%;
    }

    .collection-news-letter .news-letter-section-cnt input {
        width: 80%;
    }

    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-next,
    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev {
        margin: 0px 60px;
    }

    .related-produts-sec .related-produts-cnt .related-produts-carousel .owl-nav .owl-prev::after {
        width: 121px;
    }

    .collection-inner-page h2 {
        font-size: 35px;
        margin-bottom: 70px;
    }

    .collection-inner-page .collection-inner-col .collection-inner-product p {
        font-size: 18px;
        margin-bottom: 30px;
        width: 90%;
        margin: 0 auto 20px;
    }
}



.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.shoppage-section .shop-section-left .select-dropdown .dropdown .dropdown-menu .dropdown-item input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #901c2b;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #901c2b;
}